<div id="midcolumn">

<h1>Documentation</h1>
<li><a href="http://wiki.eclipse.org/Sphinx/Adopter_environment_setup">Adopter Environment Setup</a></li>
<li><a href="http://wiki.eclipse.org/Sphinx/architecture">Architecture</a></li>
<li><a href="http://wiki.eclipse.org/Sphinx/tutorials">Tutorials</a></li>

</div>